Subject: Re: Mutt Config Help
From: Thomas Weinbrenner <[email-masked]>
To: [email-masked]
Date: Tue, 30 Oct 2007 02:12:27 +0100
List-Id: <debian-user.lists.debian.org>

Jeff Grossman wrote:
> I am using Mutt with my Maildir mail setup.  I want it so that when I 
> delete a message it goes into my Deleted Items folder instead of just 
> getting deleted.  I have done some research and found the following macros:
>
> macro index d "s=Trash\n" "move message to trash"
> macro pager d "s=Trash\n" "move message to trash"
>
>
> But, I have not been able to figure out how to put Deleted Items in there 
> instead.  If I do this:
>
> #macro index d "s='.Deleted Items\n" "move message to trash"
> #macro pager d "s='.Deleted Items\n" "move message to trash"
>
>
> It was to create a new folder called DeletedItems (no space).  Any ideas?

I don't know which version of mutt you are using, but the newer debian
packages (those in lenny and sid) include a trash patch, which
allows you to forget those macros and instead use this in your muttrc:

set trash="=.Deleted Items"

I tested it and it creates the folder with a space.

-- 
Thomas Weinbrenner